» Ubuntu » Balíky

Error

two or more packages specified (gworkspace-apps-wrappers precise)